[INCLUDE: common/materials_interior.ini]

[Material_Metal_v2]
Materials = diffuse1
DetailNormalPBRSecondaryColor = 0, 0, 0, 0.65
BrightnessAdjustment = 0.45
DetailScale = 100
Metalness = 0.35
Reflectance = 0.001
LocalReflectionsSharpness = 1


[Material_Metal_v2]
Materials = diffuse2
DetailNormalPBRSecondaryColor = 0, 0, 0, 0.65
BrightnessAdjustment = 0.45
DetailScale = 100
Metalness = 0.35
Reflectance = 0.001
LocalReflectionsSharpness = 1

[Material_Metal_v2]
Materials = RimSameColour, work_bolts, work_bolts_color
BrightnessAdjustment = 1.5
DetailScale = 0.9
Metalness = 0.1
Reflectance = 0.3
LocalReflectionsSharpness = 0.9
Smoothness = 1.9
ClearCoatSmoothness = 50	
ClearCoatIntensity = 50 
